#top {
	width: 100%;
	height: auto;
	background-image: url(../images/avaback.jpg);
	background-color: #336600;
	background-repeat: repeat-x;
}
* {
	margin: 0px;
	padding: 0px;
}
#header {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}
#headerBottom {
	height: 110px;
	width: 900px;
}
#home {
	background-image: url(../images/home.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 90px;
	width: 70px;
	margin-top: 10px;
}
#line {
	background-image: url(../images/line.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 90px;
	width: 40px;
	float: left;
	margin-top: 10px;
}
#lutron {
	background-image: url(../images/lurton.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 90px;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
	float: left;
}
#control4 {
	background-image: url(../images/control4.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 90px;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
}
#savant {
	background-image: url(../images/savant.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 90px;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
}
#lifesize {
	background-image: url(../images/lifesize.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 90px;
	width: 150px;
	margin-top: 10px;
	margin-right: 10px;
}
#sivioa {
	float: left;
	height: 90px;
	width: 150px;
	margin-top: 10px;
	background-image: url(../images/sivioa.png);
	background-repeat: no-repeat;
	background-position: left top;
}
#selector {
	height: 35px;
	width: 900px;
	clear: both;
	position: relative;
	top: 10px;
}
#middle {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFF;
	padding-bottom: 40px;
}
#midClear {
	clear: both;
}

#preFooter {
	clear: both;
}

#midLeft {
	float: left;
	width: 410px;
	padding-left: 20px;
}
#midTop {
	background-image: url(../images/middletop.png);
	background-repeat: no-repeat;
	background-position: left top;
	width: 900px;
	height: 20px;
	margin-right: auto;
	margin-left: auto;
}

#midRight {
	float: left;
	width: 470px;
}
#videoBox {
	background-image: url(../images/videoBox.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 300px;
	width: 390px;
	margin-right: auto;
	margin-left: auto;
}
#video {
	position: relative;
	left: 20px;
	top: 0px;

}

#pageTitle {
	width: 430px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333;
	margin-bottom: 10px;
}
#mainText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
}
.white a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	text-decoration: none;
}

#footer {
	background-image: url(../images/footer%20back.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #000;
	height: 200px;
	width: 100%;
	margin-top: 0px;
}
#cedia {
	background-image: url(../images/cedia.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 67px;
	width: 176px;
	position: relative;
	top: 40px;
	margin-left: 40px;
}
#hanover {
	background-image: url(../images/hanover.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	height: 129px;
	width: 157px;
	margin-left: 40px;
	position: relative;
	top: 40px;
}
#dunn {
	background-image: url(../images/NHLOGO.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 142px;
	width: 207px;
	margin-left: 40px;
	position: relative;
	top: 40px;
	float: left;
}


#footerIcons {
	width: 820px;
	margin-right: auto;
	margin-left: auto;
	height: 200px;
}
#bbb {
	height: 57px;
	width: 150px;
	position: relative;
	top: 40px;
	float: left;
}


#homeSel {
	background-image: url(../images/selector.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 34px;
	width: 70px;
}




#headerLeft {
	background-image: url(../images/avadvisorslogo.png);
	background-repeat: no-repeat;
	height: 135px;
	width: 430px;
	float: left;
}
#headerRight {
	float: left;
	height: 135px;
	width: 470px;
	background-image: url(../images/headerRight.png);
	background-repeat: no-repeat;
	background-position: left top;
}

#contactText {
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	margin-left: 0px;
	font-weight: bold;
	width: 470px;
	text-align: center;
	margin-top: 14px;
}
#videoText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
	padding-top: 20px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
	text-align: center;
}
#slideBack {
	background-image: url(../images/5.png);
	height: 200px;
	width: 470px;
	background-repeat: no-repeat;
}
.slideshow {
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
}
#login {
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333;
	margin-left: 0px;
	font-weight: bold;
	width: 470px;
	text-align: center;
	margin-top: 20px;
}
a {
	color: #FFF;
	text-decoration: underline;
}
